Bug 612916 - [abrt] crash in gdm-1:2.28.2-3.fc12: raise: Process /usr/libexec/gdm-simple-slave was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gdm-1:2.28.2-3.fc12: raise: Process /usr/libexec/gdm-simple-s...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:99d0d02d6c05f8f94bee8960c68...
Keywords:
: 612918 614169 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-09 10:45 UTC by colinmw
Modified: 2015-01-14 23:25 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 13:23:06 UTC


Attachments (Terms of Use)
File: backtrace (9.98 KB, text/plain)
2010-07-09 10:45 UTC, colinmw
no flags Details

Description colinmw 2010-07-09 10:45:33 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gdm-simple-slave --display-id /org/gnome/DisplayManager/Display1 --force-active-vt
component: gdm
crash_function: raise
executable: /usr/libexec/gdm-simple-slave
global_uuid: 99d0d02d6c05f8f94bee8960c68accef04c5daef
kernel: 2.6.32.14-127.fc12.x86_64
package: gdm-1:2.28.2-3.fc12
rating: 0
reason: Process /usr/libexec/gdm-simple-slave was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 colinmw 2010-07-09 10:45:35 UTC
Created attachment 430618 [details]
File: backtrace

Comment 2 Sergey Rudchenko 2010-07-09 13:23:11 UTC
*** Bug 612918 has been marked as a duplicate of this bug. ***

Comment 3 Tajidin Abdullah 2010-08-02 09:14:08 UTC
*** Bug 614169 has been marked as a duplicate of this bug. ***

Comment 4 Bug Zapper 2010-11-03 12:13:38 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-03 13:23:06 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.